events.listen('recipes', function (event) {

//UnearthedMarble
 event.stonecutting(item.of('chisel:marble/raw', 1), 'unearthed:marble')
 event.stonecutting(item.of('quark:marble', 1), 'unearthed:marble')
  event.stonecutting(item.of('embellishcraft:marble', 1), 'unearthed:marble')

//ChiselMarble
 event.stonecutting(item.of('quark:marble', 1), 'chisel:marble/raw')
  event.stonecutting(item.of('embellishcraft:marble', 1), 'chisel:marble/raw')
 event.stonecutting(item.of('unearthed:marble', 1), 'chisel:marble/raw')

//QuarkMarble
 event.stonecutting(item.of('chisel:marble/raw', 1), 'quark:marble')
  event.stonecutting(item.of('embellishcraft:marble', 1), 'quark:marble')
 event.stonecutting(item.of('unearthed:marble', 1), 'quark:marble')

//EmbellishCraftMarble
 event.stonecutting(item.of('chisel:marble/raw', 1), 'embellishcraft:marble')
  event.stonecutting(item.of('quark:marble', 1), 'embellishcraft:marble')
 event.stonecutting(item.of('unearthed:marble', 1), 'embellishcraft:marble')

//UnearthedSlate
 event.stonecutting(item.of('quark:slate', 1), 'unearthed:slate')
  event.stonecutting(item.of('embellishcraft:slate', 1), 'unearthed:slate')

//QuarkSlate
  event.stonecutting(item.of('embellishcraft:slate', 1), 'quark:slate')
  event.stonecutting(item.of('unearthed:slate', 1), 'quark:slate')

//EmbellishCraftSlate
event.stonecutting(item.of('quark:slate', 1), 'embellishcraft:slate')
 event.stonecutting(item.of('unearthed:slate', 1), 'embellishcraft:slate')

//CreateGabbro
event.stonecutting(item.of('unearthed:gabbro', 1), 'create:gabbro')

//UnearthedGabbro
event.stonecutting(item.of('create:gabbro', 1), 'unearthed:gabbro')

//CreateDolomite
event.stonecutting(item.of('unearthed:dolomite', 1), 'create:dolomite')

//UnearthedDolomite
event.stonecutting(item.of('create:dolomite', 1), 'unearthed:dolomite')

//UnearthedLimestone
 event.stonecutting(item.of('chisel:limestone/raw', 1), 'unearthed:limestone')
 event.stonecutting(item.of('quark:limestone', 1), 'unearthed:limestone')
  event.stonecutting(item.of('create:limestone', 1), 'unearthed:limestone')

//ChiselLimestone
 event.stonecutting(item.of('quark:limestone', 1), 'chisel:limestone/raw')
  event.stonecutting(item.of('create:limestone', 1), 'chisel:limestone/raw')
 event.stonecutting(item.of('unearthed:limestone', 1), 'chisel:limestone/raw')

//QuarkLimestone
 event.stonecutting(item.of('chisel:limestone/raw', 1), 'quark:limestone')
  event.stonecutting(item.of('create:limestone', 1), 'quark:limestone')
 event.stonecutting(item.of('unearthed:limestone', 1), 'quark:limestone')

//CreateLimestone
 event.stonecutting(item.of('chisel:limestone/raw', 1), 'create:limestone')
  event.stonecutting(item.of('quark:limestone', 1), 'create:limestone')
 event.stonecutting(item.of('unearthed:limestone', 1), 'create:limestone')

  


})
